<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>HelpDocumentationPage</class>
 <widget class="QWidget" name="HelpDocumentationPage">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>526</width>
    <height>840</height>
   </rect>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QLabel" name="headerLabel">
     <property name="text">
      <string>&lt;b&gt;Configure help documentation&lt;/b&gt;</string>
     </property>
    </widget>
   </item>
   <item>
    <widget class="Line" name="line17">
     <property name="frameShape">
      <enum>QFrame::HLine</enum>
     </property>
     <property name="frameShadow">
      <enum>QFrame::Sunken</enum>
     </property>
     <property name="orientation">
      <enum>Qt::Horizontal</enum>
     </property>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="groupBox">
     <property name="title">
      <string>QtHelp</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_2">
      <item>
       <widget class="QCheckBox" name="searchQtHelpCheckBox">
        <property name="toolTip">
         <string>Select to search for new QtHelp documents when the application starts.</string>
        </property>
        <property name="text">
         <string>Search new QtHelp documents on startup</string>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="groupBox_9">
     <property name="title">
      <string>eric API Documentation</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_9">
      <item>
       <widget class="EricPathPicker" name="ericDocDirPicker" native="true">
        <property name="sizePolicy">
         <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="focusPolicy">
         <enum>Qt::StrongFocus</enum>
        </property>
        <property name="toolTip">
         <string>Enter the eric documentation directory</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="textLabel1_8_2_2_6">
        <property name="text">
         <string>&lt;b&gt;Note&lt;/b&gt;: Leave empty to use the default location.</string>
        </property>
        <property name="wordWrap">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="groupBox_4">
     <property name="title">
      <string>Python 3 Documentation</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_3">
      <item>
       <widget class="EricPathPicker" name="pythonDocDirPicker" native="true">
        <property name="sizePolicy">
         <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="focusPolicy">
         <enum>Qt::StrongFocus</enum>
        </property>
        <property name="toolTip">
         <string>Enter the Python 3 documentation directory</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="textLabel1_8_2">
        <property name="text">
         <string>&lt;b&gt;Note&lt;/b&gt;: Leave empty to use the PYTHON3DOCDIR environment variable, if set.</string>
        </property>
        <property name="wordWrap">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="groupBox_8">
     <property name="title">
      <string>Qt5 Documentation</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_5">
      <item>
       <widget class="EricPathPicker" name="qt5DocDirPicker" native="true">
        <property name="sizePolicy">
         <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="focusPolicy">
         <enum>Qt::StrongFocus</enum>
        </property>
        <property name="toolTip">
         <string>Enter the Qt5 documentation directory</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="textLabel1_8_2_2_4">
        <property name="text">
         <string>&lt;b&gt;Note&lt;/b&gt;: Leave empty to use the QT5DOCDIR environment variable, if set.</string>
        </property>
        <property name="wordWrap">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="groupBox_10">
     <property name="title">
      <string>Qt6 Documentation</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_6">
      <item>
       <widget class="EricPathPicker" name="qt6DocDirPicker" native="true">
        <property name="sizePolicy">
         <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="focusPolicy">
         <enum>Qt::StrongFocus</enum>
        </property>
        <property name="toolTip">
         <string>Enter the Qt6 documentation directory</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="textLabel1_8_2_2_7">
        <property name="text">
         <string>&lt;b&gt;Note&lt;/b&gt;: Leave empty to use the QT6DOCDIR environment variable, if set.</string>
        </property>
        <property name="wordWrap">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="pyqt5Group">
     <property name="title">
      <string>PyQt5 Documentation</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_7">
      <item>
       <widget class="EricPathPicker" name="pyqt5DocDirPicker" native="true">
        <property name="sizePolicy">
         <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="focusPolicy">
         <enum>Qt::StrongFocus</enum>
        </property>
        <property name="toolTip">
         <string>Enter the PyQt5 documentation directory</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="textLabel1_8_2_2_5">
        <property name="text">
         <string>&lt;b&gt;Note&lt;/b&gt;: Leave empty to use the PYQT5DOCDIR environment variable, if set.</string>
        </property>
        <property name="wordWrap">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="pyqt6Group">
     <property name="title">
      <string>PyQt6 Documentation</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_8">
      <item>
       <widget class="EricPathPicker" name="pyqt6DocDirPicker" native="true">
        <property name="sizePolicy">
         <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="focusPolicy">
         <enum>Qt::StrongFocus</enum>
        </property>
        <property name="toolTip">
         <string>Enter the PyQt6 documentation directory</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="textLabel1_8_2_2_8">
        <property name="text">
         <string>&lt;b&gt;Note&lt;/b&gt;: Leave empty to use the PYQT6DOCDIR environment variable, if set.</string>
        </property>
        <property name="wordWrap">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="pyside2Group">
     <property name="title">
      <string>PySide2 Documentation</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_10">
      <item>
       <widget class="EricPathPicker" name="pyside2DocDirPicker" native="true">
        <property name="sizePolicy">
         <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="focusPolicy">
         <enum>Qt::StrongFocus</enum>
        </property>
        <property name="toolTip">
         <string>Enter the PySide2 documentation directory</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="textLabel1_8_2_3">
        <property name="text">
         <string>&lt;b&gt;Note&lt;/b&gt;: Leave empty to use the PYSIDE2DOCDIR environment variable, if set.</string>
        </property>
        <property name="wordWrap">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="pyside6Group">
     <property name="title">
      <string>PySide6 Documentation</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout_11">
      <item>
       <widget class="EricPathPicker" name="pyside6DocDirPicker" native="true">
        <property name="sizePolicy">
         <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
          <horstretch>0</horstretch>
          <verstretch>0</verstretch>
         </sizepolicy>
        </property>
        <property name="focusPolicy">
         <enum>Qt::StrongFocus</enum>
        </property>
        <property name="toolTip">
         <string>Enter the PySide6 documentation directory</string>
        </property>
       </widget>
      </item>
      <item>
       <widget class="QLabel" name="textLabel1_8_2_4">
        <property name="text">
         <string>&lt;b&gt;Note&lt;/b&gt;: Leave empty to use the PYSIDE6DOCDIR environment variable, if set.</string>
        </property>
        <property name="wordWrap">
         <bool>true</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <spacer>
     <property name="orientation">
      <enum>Qt::Vertical</enum>
     </property>
     <property name="sizeHint" stdset="0">
      <size>
       <width>479</width>
       <height>41</height>
      </size>
     </property>
    </spacer>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>EricPathPicker</class>
   <extends>QWidget</extends>
   <header>eric7/EricWidgets/EricPathPicker.h</header>
   <container>1</container>
  </customwidget>
 </customwidgets>
 <tabstops>
  <tabstop>searchQtHelpCheckBox</tabstop>
  <tabstop>ericDocDirPicker</tabstop>
  <tabstop>pythonDocDirPicker</tabstop>
  <tabstop>qt5DocDirPicker</tabstop>
  <tabstop>qt6DocDirPicker</tabstop>
  <tabstop>pyqt5DocDirPicker</tabstop>
  <tabstop>pyqt6DocDirPicker</tabstop>
  <tabstop>pyside2DocDirPicker</tabstop>
  <tabstop>pyside6DocDirPicker</tabstop>
 </tabstops>
 <resources/>
 <connections/>
</ui>
